{% extends 'base.html' %}

{% block title %}
    Login
{% endblock %}

{% block content_title %}
    {{ _('Login') }}
{% endblock %}


{% block content %}
  <div class="col-md-offset-3 col-md-6">
    {% from "security/_macros.html" import render_field_with_errors, render_field %}
    {% include "security/_messages.html" %}
    <form action="{{ url_for_security('login') }}" method="POST" name="login_user_form">
      {{ login_user_form.hidden_tag() }}
      {{ render_field_with_errors(login_user_form.email, class = 'form-control') }}
      {{ render_field_with_errors(login_user_form.password, class = 'form-control') }}
      {{ render_field_with_errors(login_user_form.remember) }}
      {{ render_field(login_user_form.next) }}
      {{ render_field(login_user_form.submit, class = 'btn btn-success') }}
    </form>
    {% include "security/_menu.html" %}
  </div>
{% endblock %}